msgid ""
msgstr ""
"Project-Id-Version: Welcome Inn\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-05-10 18:52+0200\n"
"PO-Revision-Date: 2011-05-10 18:52+0200\n"
"Last-Translator: ThemeFuse <support@themefuse.com>\n"
"Language-Team: Themefuse <support@themefuse.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-SearchPath-0: D:\\wamp\\www\\test\\wp-content\\themes\\welcome_inn\n"

#: D:\wamp\www\test\wp-content\themes\welcome_inn/404.php:31
msgid "404 Error"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/404.php:34
msgid "Page not found"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/404.php:35
msgid "The page you were looking for doesn&rsquo;t seem to exist"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:9
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:23
msgid "Comments"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:42
msgid "Trackbacks/Pingbacks"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:55
msgid "No comments yet."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:59
msgid "Comments are closed."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:73
msgid "ADD YOUR COMMENT"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:81
msgid "You must be"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:81
msgid "logged in"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:81
msgid "to post a comment."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:89
msgid "Logged in as"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:89
msgid "Log out of this account"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:89
msgid "Logout"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:94
msgid "Name"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:99
msgid "Email"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:105
msgid "Website"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:111
msgid "You can use these tags"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:114
#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-contact.php:185
#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:204
msgid "Message"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:120
#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-contact.php:190
msgid "reset all fields"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/comments.php:121
msgid "Submit Comment"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/footer.php:2
msgid "Sign up for Newsletter"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/footer.php:4
msgid "Thank you for your subscription."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/footer.php:7
msgid "Enter your e-mail address"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/footer.php:8
msgid "Submit"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/page.php:158
#: D:\wamp\www\test\wp-content\themes\welcome_inn/search.php:69
#: D:\wamp\www\test\wp-content\themes\welcome_inn/single.php:271
#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-blog.php:186
#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-contact.php:216
#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-full_width.php:145
#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:236
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/searchform.php:4
msgid "Search"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-contact.php:162
msgid "Your name (required)"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-contact.php:166
msgid "Your email (required)"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-contact.php:171
msgid "Category"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-contact.php:180
msgid "Subject"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-contact.php:191
msgid "Send Message"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-contact.php:197
#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:217
msgid "Your message has been sent!"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-contact.php:199
#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:219
msgid "Thank you for contacting us,"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-contact.php:199
#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:219
msgid "We will get back to you within 2 business days."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:162
msgid "Your name"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:168
msgid "Your phone"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:174
msgid "Your email address"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:184
#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:194
msgid "Choose"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:184
msgid "check-in"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:184
#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:194
msgid "date"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:194
msgid "check-out"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:210
msgid "Send Now"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:211
msgid "Please note that this is not an actual reservation, but only a request for one."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/template-reservation.php:211
msgid "We will contact you for a confirmation shortly after. Thank you!"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse.php:5
msgid "Primary Navigation"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/admin/testimonial_manager.php:101
msgid "Manage Your Testimonials"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/core.php:239
msgid "Search Results for "
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/core.php:239
#, php-format
msgid "'%s'"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/core.php:240
msgid "Author Archives"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/core.php:241
msgid "Page Not Found - 404 error"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/core.php:242
msgid "Archive"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/core.php:244
msgid "Tag Archive"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/options_generator.php:299
msgid "Select a category:"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/options_generator.php:379
msgid "Select a page:"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:135
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:144
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:203
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:211
msgid "Sorry, there has been an error."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:136
msgid "The file does not exist, please try again."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:153
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:219
#, php-format
msgid "This WXR file (version %s) may not be supported by this version of the importer. Please consider updating."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:187
msgid "All done."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:187
msgid "Have fun!"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:188
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:244
#, php-format
msgid "Failed to import author %s. Their posts will be attributed to the current user."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:270
msgid "Assign Authors"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:271
msgid "To make it easier for you to edit and save the imported content, you may want to reassign the author of the imported item to an existing user of this site. For example, you may want to import all the entries as <code>admin</code>s entries."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:273
#, php-format
msgid "If a new user is created by WordPress, a new password will be randomly generated and the new user&#8217;s role will be set as %s. Manually changing the new user&#8217;s details will be necessary."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:283
msgid "Import Attachments"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:286
msgid "Download and import file attachments"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:303
msgid "Import author:"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:314
msgid "or create new user with login name:"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:317
msgid "as a new user:"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:325
msgid "assign posts to an existing user:"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:327
msgid "or assign posts to an existing user:"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:328
msgid "- Select -"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:376
#, php-format
msgid "Failed to create new user for %s. Their posts will be attributed to the current user."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:431
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:467
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:509
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:641
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:531
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:561
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:605
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:752
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:759
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:822
msgid "Fetching attachments is not enabled"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:837
msgid "Invalid file type"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:873
msgid "Remote server did not respond"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:879
#, php-format
msgid "Remote server returned error response %1$d %2$s"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:886
msgid "Remote file is incorrect size"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:891
msgid "Zero size file downloaded"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/install.php:897
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/parsers.php:42
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/parsers.php:63
msgid "There was an error when reading this WXR file"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/parsers.php:43
msgid "Details are shown above. The importer will now try again with a different parser..."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/parsers.php:67
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/parsers.php:72
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/parsers.php:248
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/install/parsers.php:430
msgid "This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_framework/functions/tinymce/window_page.php:8
msgid "You are not allowed to be here"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/templates_cat/rooms.php:111
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/templates_cat/rooms.php:119
msgid "View photo gallery"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/thememodules/theme-comments.php:25
msgid "Your comment is awaiting moderation."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/testimonial_widget.php:9
msgid "Display and rotate your testimonials"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/testimonial_widget.php:10
msgid "TFuse - Testimonials"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Categories.php:33
msgid "Show Selected Categories"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Categories.php:34
msgid "TFuse Selected Categories"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Categories.php:106
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Pages.php:63
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Posts.php:79
msgid "Template:"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Categories.php:108
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Pages.php:65
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Posts.php:81
msgid "Black"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Categories.php:109
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Pages.php:66
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Posts.php:82
msgid "Gray"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Categories.php:114
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Pages.php:71
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Posts.php:87
msgid "Title:"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Categories.php:119
msgid "Show post counts"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Categories.php:121
msgid "Select Categories List"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Pages.php:5
msgid "Show Selected Pages"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Pages.php:6
msgid "TFuse Selected Pages"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Pages.php:75
msgid "Select Pages List"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Posts.php:5
msgid "Show Selected Posts"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Posts.php:6
msgid "TFuse Selected Posts"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TFuse_Widget_Selected_Posts.php:91
msgid "Select Posts List"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Nav_Menu_Widget.php:5
msgid "Add a custom menus as a widget."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Nav_Menu_Widget.php:6
msgid "TFuse Custom Menu"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Nav_Menu_Widget.php:58
#, php-format
msgid "No menus have been created yet. <a href=\"%s\">Create some</a>."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Nav_Menu_Widget.php:76
msgid "Select Menu:"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Archives.php:5
msgid "A monthly archive of your site&#8217;s posts"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Archives.php:6
msgid "TFuse Archives"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Archives.php:13
msgid "Archives"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Archives.php:28
msgid "Select Month"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Archives.php:76
msgid "Display as a drop down"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Calendar.php:5
msgid "A calendar of your site&#8217;s posts"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Calendar.php:6
msgid "TFuse Calendar"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Categories.php:5
msgid "A list or dropdown of categories"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Categories.php:6
msgid "TFuse Categories"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Categories.php:12
msgid "Categories"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Categories.php:42
msgid "Select Category"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Categories.php:125
msgid "Show as dropdown"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Categories.php:131
msgid "Show hierarchy"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Categories.php:134
msgid "Show empty categories"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Categories.php:137
msgid "Show as subcategories menu"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Links.php:5
msgid "Your blogroll"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Links.php:6
msgid "TFuse Links"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Links.php:27
#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Links.php:78
msgid "All Links"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Links.php:76
msgid "Select Link Category"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Links.php:89
msgid "Show Link Image"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Links.php:91
msgid "Show Link Name"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Links.php:93
msgid "Show Link Description"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Links.php:95
msgid "Show Link Rating"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Meta.php:5
msgid "Log in/out, admin, feed and WP links"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Meta.php:6
msgid "TFuse Meta"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Meta.php:11
msgid "Meta"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Meta.php:27
msgid "Syndicate this site using RSS 2.0"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Meta.php:27
msgid "Entries <abbr title=\"Really Simple Syndication\">RSS</abbr>"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Meta.php:28
msgid "The latest comments to all posts in RSS"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Meta.php:28
msgid "Comments <abbr title=\"Really Simple Syndication\">RSS</abbr>"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Meta.php:29
msgid "Powered by WordPress, state-of-the-art semantic personal publishing platform."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Pages.php:5
msgid "Your site&#8217;s WordPress Pages"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Pages.php:6
msgid "TFuse Pages"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Pages.php:12
msgid "Pages"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Pages.php:74
msgid "Sort by:"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Pages.php:76
msgid "Page title"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Pages.php:77
msgid "Page order"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Pages.php:78
msgid "Page ID"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Pages.php:82
msgid "Exclude:"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Pages.php:84
msgid "Page IDs, separated by commas."
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Recent_Comments.php:5
msgid "The most recent comments"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Recent_Comments.php:6
msgid "TFuse Recent Comments"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Recent_Comments.php:40
msgid "Recent Comments"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Recent_Comments.php:109
msgid "Number of comments to show:"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Recent_Posts.php:5
msgid "The most recent posts on your site"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Recent_Posts.php:6
msgid "TFuse Recent Posts"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Recent_Posts.php:28
msgid "Recent Posts"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Recent_Posts.php:106
msgid "Number of posts to show:"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Search.php:8
msgid "A search form for your site"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Search.php:9
msgid "TFuse Search"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Tag_Cloud.php:5
msgid "Your most used tags in cloud format"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Tag_Cloud.php:6
msgid "TFuse Tag Cloud"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Tag_Cloud.php:16
msgid "Tags"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Tag_Cloud.php:69
msgid "Taxonomy:"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Text.php:5
msgid "Arbitrary text or HTML"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Text.php:7
msgid "TFuse Text"
msgstr ""

#: D:\wamp\www\test\wp-content\themes\welcome_inn/library/tfuse_mods/widgets/TF_Widget_Text.php:67
msgid "Automatically add paragraphs"
msgstr ""

